CVE-2006-0441

2006-01-26T17:03:00
ID CVE-2006-0441
Type cve
Reporter NVD
Modified 2017-09-02T21:29:00

Description

Stack-based buffer overflow in Sami FTP Server 2.0.1 allows remote attackers to execute arbitrary code via a long USER command, which triggers the overflow when the log is viewed.